@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'latoregular';
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.eot');
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.woff2') format('woff2'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.woff') format('woff'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.ttf') format('truetype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* BUTTON */

.safe_pass_box	{
	position: relative;
	font-family: latoregular;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_safe_pass_new.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 174px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.safe_pass_box a {
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	width: 174px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
}

.safe_pass_box img {width: 174px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.safe_pass_box a:hover img{visibility:hidden}
			
.safe_pass_box a:hover {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_safe_pass_over_new.jpg);
	background-repeat: no-repeat;
}

.safe_pass_box span {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: 154px;
	text-align: left;
}

/* END OF BUTTON */

/* BUTTON */

.cscs_box	{
	position: relative;
	font-family: latoregular;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_cscs_new.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 174px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.cscs_box a {
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	width: 174px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
}

.cscs_box img {width: 174px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.cscs_box a:hover img{visibility:hidden}
			
.cscs_box a:hover {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_cscs_over_new.jpg);
	background-repeat: no-repeat;
}

.cscs_box span {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: 164px;
	text-align: left;
}

/* END OF BUTTON */

/* BUTTON */

.manual_handling_box	{
	position: relative;
	font-family: latoregular;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_manual_handling_new.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 174px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.manual_handling_box a {
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	width: 174px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
}

.manual_handling_box img {width: 174px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.manual_handling_box a:hover img{visibility:hidden}
			
.manual_handling_box a:hover {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_manual_handling_over_new.jpg);
	background-repeat: no-repeat;
}

.manual_handling_box span {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: 164px;
	text-align: left;
}

/* END OF BUTTON */

/* BUTTON */

.abrasive_wheel_box	{
	position: relative;
	font-family: latoregular;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_abrasive_wheel_new.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 174px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.abrasive_wheel_box a {
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	width: 174px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
}

.abrasive_wheel_box img {width: 174px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.abrasive_wheel_box a:hover img{visibility:hidden}
			
.abrasive_wheel_box a:hover {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_abrasive_wheel_over_new.jpg);
	background-repeat: no-repeat;
}

.abrasive_wheel_box span {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: 164px;
	text-align: left;
}

/* END OF BUTTON */

/* BUTTON */

.fire_warden_box	{
	position: relative;
	font-family: latoregular;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_fire_warden_new.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 174px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.fire_warden_box a {
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	width: 174px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
}

.fire_warden_box img {width: 174px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.fire_warden_box a:hover img{visibility:hidden}
			
.fire_warden_box a:hover {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_fire_warden_over_new.jpg);
	background-repeat: no-repeat;
}

.fire_warden_box span {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: 164px;
	text-align: left;
}

/* END OF BUTTON */

/* BUTTON */

.under_ground_box	{
	position: relative;
	font-family: latoregular;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_under_ground_new.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 174px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.under_ground_box a {
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	width: 174px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
}

.under_ground_box img {width: 174px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.under_ground_box a:hover img{visibility:hidden}
			
.under_ground_box a:hover {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_under_ground_over_new.jpg);
	background-repeat: no-repeat;
}

.under_ground_box span {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: 164px;
	text-align: left;
}

/* END OF BUTTON */

/* BUTTON */

.health_safety_box	{
	position: relative;
	font-family: latoregular;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_health_safety_new.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 174px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.health_safety_box a {
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	width: 174px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
}

.health_safety_box img {width: 174px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.health_safety_box a:hover img{visibility:hidden}
			
.health_safety_box a:hover {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_health_safety_over_new.jpg);
	background-repeat: no-repeat;
}

.health_safety_box span {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: 164px;
	text-align: left;
}

/* END OF BUTTON */

/* BUTTON */

.signing_box	{
	position: relative;
	font-family: latoregular;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_signing_new.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 174px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.signing_box a {
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	width: 174px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
}

.signing_box img {width: 174px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.signing_box a:hover img{visibility:hidden}
			
.signing_box a:hover {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_signing_over_new.jpg);
	background-repeat: no-repeat;
}

.signing_box span {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: 164px;
	text-align: left;
}

/* END OF BUTTON */

/* BUTTON */

.tipping_box	{
	position: relative;
	font-family: latoregular;
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_tipping_new.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 174px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.tipping_box a {
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	width: 174px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
}

.tipping_box img {width: 174px; height: 170px; borsder: 0; }
* html a:hover {visibility:visible}
.tipping_box a:hover img{visibility:hidden}
			
.tipping_box a:hover {
	background-image: url(http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/training_box_image_tipping_over_new.jpg);
	background-repeat: no-repeat;
}

.tipping_box span {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	width: 164px;
	text-align: left;
}

/* END OF BUTTON */